<ion-header [translucent]="true">
  <ion-toolbar class="header">
    <ion-searchbar class="busqueda"></ion-searchbar>
    <ion-img class="fav" style="width: 80px; height: 80px;"
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Ei-heart.svg/2048px-Ei-heart.svg.png"></ion-img>
  </ion-toolbar>

  <ion-toolbar class="header">
    <ion-title class="title">
      TIPOS
    </ion-title>
  </ion-toolbar>
</ion-header>



<ion-content class="content-pokemons">

  <app-tipos [tipos]="tipos"></app-tipos>


</ion-content>